Bug 6461 - /usr/lib/pstoedit не принадлежит ни одному из пакетов
: /usr/lib/pstoedit не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpstoedit)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-09 14:44 by
Modified: 2005-06-25 16:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-09 14:44:28
Ошибка упаковки.
$ rpm -qf /usr/lib/pstoedit  
предупреждение: файл /usr/lib/pstoedit не принадлежит ни одному из пакетов
------- Comment #1 From 2005-04-09 15:11:04 -------
 Sat Apr 09 2005 Yury A. Zotov <yz@> 3.40-alt2
- fixed bug #6461